{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "rootDir": ".",
    "types": ["node", "vitest/globals"],
    "noEmit": true
  },
  "include": ["src/**/*", "test/**/*", "vitest.config.ts"],
  "exclude": ["node_modules", "dist"]
}
